Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6131 - kpanel shuffles icons when moving them
Summary: kpanel shuffles icons when moving them
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 6.1
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-20 09:24 UTC by schiotz
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-17 18:26:52 UTC


Attachments (Terms of Use)

Description schiotz 1999-10-20 09:24:50 UTC
When you move an icon to the end of the rows of icons on the
KDE panel, sometimes all the icons are shuffled, and you
have to rearrange them by hand.  It doesn't happen every
time, but often enough to be reproducable (and annoying).

Jakob Schixtz, schiotz@fysik.dtu.dk

Comment 1 Preston Brown 2000-01-17 18:26:59 UTC
this won't be fixed until KDE 2.0, when kpanel is replaced by kicker.


Note You need to log in before you can comment on or make changes to this bug.